Bug 99039 - lifecycle's phase descriptio misleading
Summary: lifecycle's phase descriptio misleading
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other   
(Show other bugs)
Version: nightly
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-12 13:52 UTC by Vadim Nasardinov
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-03 18:25:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vadim Nasardinov 2003-07-12 13:52:19 UTC
When you apply the "simple publication" lifecycle to a content
item when publishing it, you are given the option to specify the
end date.  Regardless of whether you specify the end date or not,
the "Lifecycle details" page says something along the lines of

Name         Live
Description  The first phase. It lasts forever.
Start date   Saturday, July 12, 2003 9:45:00 AM EDT
End date     Thursday, January 1, 2004 10:00:00 AM EST

Clearly, if the lifecycle is scheduled to end on January 1, 2004,
it doesn't last forever by the commonly accepted definition of
"forever".

Comment 1 Vadim Nasardinov 2005-08-03 18:25:20 UTC
stale


Note You need to log in before you can comment on or make changes to this bug.